{{ if (ne .Parent.Kind "home") }}<shortcut-list>
	<title>{{ .Title }}</title>
	{{ "<summary><![CDATA[" | safeHTML }}{{ .Content }}]]></summary>
	<shortcuts>{{ range .Pages.ByWeight }}
		<shortcut>
			<title>{{ .Title }}</title>
			{{ "<summary><![CDATA[" | safeHTML }}{{ .Summary }}]]></summary>{{ if isset .Params "location" }}
			<location>{{ .Params.location}}</location>{{ end }}{{ if isset .Params "thumbnail" }}
			<thumbnail>{{ .Params.thumbnail}}</thumbnail>{{ end }}
			<long-desc>{{ .Content }}</long-desc>
		</shortcut>{{ end }}
	</shortcuts>
</shortcut-list>{{ end }}